html {
 background-color: #FFFFFF;
}

body {
}

a {
  color: #333333;
}

h1 {
  color: #FF0000;
  line-height: 100%;
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

h2 {
  color: #888888;
  line-height: 100%;
  font-family: Arial, sans-serif;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}

p {
  color: #333333;
  line-height: 140%;
  font-family: Arial, sans-serif;
  font-size: 16px;
  text-align: center;
}

.p1 {
  color: #333333;
  line-height: 140%;
  font-family: Arial, sans-serif;
  font-size: 16px;
  text-align: left;
  padding-left: 10px;
  padding-right: 10px;
}

.box_main {
 background-color: #FFFFFF;
 width: 800px;
 margin-top: 10px;
 margin-left: auto;
 margin-right: auto;
 padding-top: 10px;
 padding-bottom: 10px;
}

.box_main_plain {
 background-color: #FFFFFF;
 width: 800px;
 margin-top: 10px;
 margin-left: auto;
 margin-right: auto;
 padding-top: 10px;
 padding-bottom: 10px;
}

.box_main_vtheke {
 background-color: #FFFFFF;
 width: 95%;
 margin-top: 10px;
 margin-left: auto;
 margin-right: auto;
 padding-top: 10px;
 padding-bottom: 10px;
 padding-left: 10px;
 padding-right: 10px;
}

.box_footer {
 background-color: #FFFFFF;
 width: 800px;
 margin-left: auto;
 margin-right: auto;
 padding: 5px 0 5px 0;
}

.box_footer_vtheke {
 background-color: #FFFFFF;
 width: 95%;
 margin-left: auto;
 margin-right: auto;
 padding: 5px 10px 5px 10px;
}